{
  "usingComponents": {
      "van-icon": "@vant/weapp/icon/index",
      "diy-editor": "/components/diy-editor/index",
      "van-button": "@vant/weapp/button/index",
      "dev-route":"../../../../../components/dev-route/index"
  }
}